<@U2VNQHD17> Kotlin 1.1.0 is currently only availa...
# getting-started
y
@mirrorless Kotlin 1.1.0 is currently only available as an Early Access Preview release; version 1.1.0 does not exist yet. you need to add the kotlin-eap-1.1 repository to your build.gradle and specify version 1.1-M2, as described here: https://blog.jetbrains.com/kotlin/2016/10/kotlin-1-1-m02-is-here/
­čĹŹ 2